a {
font-size : 11px;
font-weight : bold;
font-style : normal;
color : #278bcf;
text-decoration : none;
font-family : Verdana,sans-serif;
}

a:visited {
font-size : 11px;
font-weight : bold;
font-style : normal;
color : #278bcf;
text-decoration : none;
font-family : Verdana,sans-serif;
}

a:active {
font-size : 11px;
font-weight : bold;
font-style : normal;
color : #278bcf;;
text-decoration : none;
font-family : Verdana,sans-serif;
}

a:hover {
font-size : 11px;
font-weight : bold;
font-style : normal;
color : #7aafd4;
text-decoration : underline;
font-family : Verdana,sans-serif;
}

.tekstikentta {
background: #bbdef7;
}

.nappi {
background: #c0c0c0;
color: #000000; 
}

.vasennappi {
background-image:url(http://koti.mbnet.fi/mmnetti/kuvat/nappula2.gif);
height:19;
color: #10324a;
}

.vasennappi a{
color: #10324a;
}

.vasennappi2 {
background-image:url(http://koti.mbnet.fi/mmnetti/kuvat/nappulatupla.gif);
height:36;
color: #10324a;
}

.vasennappi2 a{
color: #10324a;
}



pre {
   font-family: Tahoma, verdana, serif; 
   line-height: 1.3;
   color:#000000;
   font-size: 11px;
   border:1px solid #000000;
   background-color: #bbdef7;
   padding: 3px; 
}

.taustakuvaloota {
   font-family: Tahoma, verdana, serif; 
   line-height: 1.3;
   color:#000000;
   font-size: 11px;
   border:1px solid #000000;
   background-color: #bbdef7;
   padding: 5px; 
}

.linkki{
width:94%;
border:0;
}
BODY {background-color:#c8d5d5;}
